<?php


$num=0;
$bs='';
$as='';
$domain_url='';
$website_url='';
$server_url='';
$path='';
$first_slash=1;

if($sub_folder!=''){
	$bs='/'.$sub_folder;
	$as=$sub_folder.'/';
}

$s_type=explode('/',$domain_src);

if($s_type[0]=='https:'){
	$domain_url = $domain_src;	 
	$website_url = $domain_url.$bs;	
	$server_url="/";
	if($sub_folder==''){
		$path.='../';
	}else{
		$path.='../../';
	}
}else{
	$domain_url = $domain_src.$bs;	  		 	 	  		
	$website_url = $domain_url;	 	 		 				
	$server_url=$domain_src."/".$as;
	if($sub_folder==''){
		$path.='../';
	}else{
		$path.='../../';
	}	
	
}


$root = __DIR__;

foreach (['public_html','www','htdocs','f-a-z.sa'] as $folder) {
    if (($pos = strpos($root, $folder)) !== false) {
        $root = substr($root, 0, $pos + strlen($folder));
        break;
    }
}

if($conc_type=='web_read_conc'){
	include($root."/$domain"."_read_conc.php");
}elseif($conc_type=='web_exec_conc'){
	include($root."/$domain"."_exec_conc.php");
}elseif($conc_type=='cp_exec_conc'){
	include($root."/$domain"."_exec_conc.php");
}

require_once(__DIR__."/purifing_getpost.php");


//$web_read_conc=$path."$domain"."_read_conc.php"; 		//مسار ملف اتصال القراءة للويب سايت
//$web_exec_conc=$path."$domain"."_exec_conc.php";		//مسار ملف اتصال الكتابة للويب سايت
//$cp_exec_conc=$path."../$domain"."_exec_conc.php";		//مسار ملف اتصال الكتابة للوحة التحكم



?>